io.milvus.param.partition

## Class LoadPartitionsParam

- java.lang.Object
- - io.milvus.param.partition.LoadPartitionsParam

    public class LoadPartitionsParam
    extends java.lang.Object

Parameters for `loadPartition` interface.

### Nested Class Summary

Nested Classes
`static class` `LoadPartitionsParam.Builder` Builder for `LoadPartitionsParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static LoadPartitionsParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static LoadPartitionsParam.Builder newBuilder()